# Command: testsuite::ticket-689

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-689 - GetConnections throws Segmentation Fault if hpc_synapses are used.

Synopsis:

    (ticket-689) run -> NEST exits if test fails

Description:

      Ensure that GetConnections works with hpc synapses. Script creates 2 neurons, connects them
      with an hpc synapse and tests whether GetConnections retrieves 1 connection without crashing.

Author:

    Susanne Kunkel, Maximilian Schmidt, 2012-02-19

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/regressiontests/ticket-689.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative